Bug 1010481 - anaconda attempting to load installclasses/__init__.py as an installclass
anaconda attempting to load installclasses/__init__.py as an installclass
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-20 16:51 EDT by orti1980
Modified: 2013-10-16 16:10 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-16 16:10:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda.log (67.32 KB, text/plain)
2013-09-23 11:43 EDT, orti1980
no flags Details

  None (edit)
Description orti1980 2013-09-20 16:51:58 EDT
14:38:32,878 WARN anaconda: module import of __init__ failed: <type 'exceptions.AttributeError'>
Comment 1 David Shea 2013-09-23 09:25:42 EDT
What steps did you take to produce the error? Is this error displayed on the screen or in a log file somewhere? Please provide steps to reproduce and attach the log files from /tmp to this bug.
Comment 2 orti1980 2013-09-23 11:43:16 EDT
Created attachment 801743 [details]
anaconda.log
Comment 3 Chris Lumens 2013-10-16 16:10:09 EDT
This doesn't cause any problems - it's just anaconda looking for install classes.

Note You need to log in before you can comment on or make changes to this bug.